
/* size */
@media screen and (max-width: 1250px) {} /* tablet */
@media screen and (max-width: 650px) {} /* mobile */

/* default */
*{
    font-size: inherit;
    font-weight: inherit;
    font-family: inherit;
    color : inherit;
    box-sizing: border-box;
    letter-spacing: inherit;
    line-height: inherit;
}

body{ font-family: 'Pretendard', 'sans-serif'; font-weight:400; font-size: 16px; letter-spacing: -0.04em; color: #000; padding:0 !important;}
section{ display:block; overflow: hidden;}
a{ color:inherit;}

.mBr {display: none;}

@media screen and (max-width: 650px) { 
    .pBr {display: none;}
    .mBr {display: block;}
}

.swiper-pagination-bullet-active {background: #F54748 !important;}

input[type="radio"] {position: absolute; overflow: hidden; display: none;}
input[type="radio"] + label {font-size: 18px; display: block;}
input[type="radio"] + label .radio-ico {display:inline-block; width: 28px; height: 28px; font-size: 0; vertical-align: middle; background: url('/assets_drunk/img/main/selfArti/check-icon.png') no-repeat; background-size: 100% 100%;}
input[type="radio"]:checked + label .radio-ico {background: url('/assets_drunk/img/main/selfArti/check-icon-on.png') no-repeat; background-size: 100% 100%;}
@media screen and (max-width: 1000px) { 
    input[type="radio"] + label {font-size: 3.89vw;}
    input[type="radio"] + label .radio-ico {width: 24px; height: 24px;}
}

/* header */
header{position: fixed; left:0; top:0; width:100%; padding: 10px 0; z-index: 999; transition: all 0.3s;}
header.is-scrolled{background: rgba(0, 0, 0, 0.50);}
header .inner{display: flex; justify-content: space-between; align-items: center; width: 100%; max-width: 1280px; margin: 0 auto; padding: 0 98px 0 58px;}
header .logo {width: 129px; height: auto;}
header .topMenuSec .menuListWrap {display: flex; justify-content: space-between;}
header .topMenuSec .menuListWrap .btnWrap .clickToCall {display: block; background: #F54748; color: #ffffff; font-size: 18px; font-weight: 600; letter-spacing: -1.4px; padding: 8px 20px; border-radius: 25px;}

@media screen and (max-width: 768px) { 
    header {padding: 8px 0;}
    header .inner {padding: 0 17px 0 13px;}
    header .logo {width: 113px;}
    header .topMenuSec .menuListWrap .btnWrap .clickToCall {font-size: 16px; letter-spacing: -1px; padding: 1.3vw 20px;}
}

/* popup */
.popupBox {position: absolute; z-index: 9999;}
.popupBox .popup {position:absolute; background: #fff;}
.popupBox .popup img {display: block;}
.popupBox .closeWrap {font-size: 18px;background-color: #ededed;padding: 0px 0px 0px 30px;line-height: 67px;}
.popupBox .popupCloseBtn {font-weight:700;font-size: 23px;}
.popupBox .closeWrap input[type='checkbox'] {width: 35px;height: 35px;vertical-align: middle; margin:-4px 0 0 0;}

@media screen and (max-width: 1060px) { 
    .popupBox {width: 100%;}
    .popupBox .popup img {max-width: max-content; width: 100%;}
    .popupBox .popup {top: 50px !important; left: 50% !important; width: 90%; transform: translateX(-50%);}
    .popupBox .closeWrap {font-size: 15px; line-height: 45px; padding: 0 0 0 20px;}
    .popupBox .popupCloseBtn {font-size: 18px;}
    .popupBox .closeWrap input[type='checkbox'] {width: 22px; height: 22px;}
}
/* footer */
footer {background: #fff; border-top: 1px solid #B8B8B8;}
footer .inner {max-width: 1280px; width: 100%; margin: 0 auto; padding: 50px 20px 100px; display: flex; flex-wrap: wrap; justify-content: space-between; font-weight: 400;}
footer .inner .footer-item {flex: 1 0 0%;}
footer .inner .fs-1 {font-size: 15px;}
footer .inner .fs-2 {font-size: 25px;}
footer .inner .f-b {font-weight: 600;}
footer .inner .call {padding: 10px 0;}
footer .inner .call span {color: #F54748;}
footer .inner .tip {color: #767676;}
footer .inner .list {margin-top: 25px;}
footer .inner .list .tr {display: flex; margin-top: 15px;}
footer .inner .list .tr .td {padding-left: 20px;}
footer .popupBtnBox {text-align: right;}
footer .popupBtnBox button {margin: 0; padding: 0; padding-left: 20px; background-color: transparent; outline: none; border: none;}

@media screen and (max-width: 650px) {
    footer .inner {padding: 50px 20px 100px;}
    footer .inner .footer-item {flex: 0 0 auto; width: 100%;}
    footer .inner .fs-1 {font-size: 14px;}

    footer .inner .list .tr .th {width: 30%;}
    footer .inner .list .tr .td {width: 70%; word-break: keep-all;}
    footer .popupBtnBox {margin-top: 30px; text-align: left;}
    footer .popupBtnBox button {padding-left: 0; padding-right: 20px;}
}

/* fixBtm */
.fixBtm {display: none; position: fixed; left: 0; bottom: 0; width: 100vw; height: 50px; background: #1B1917;  z-index: 999;}
.fixBtm .btn {flex: 1;  display: flex; justify-content: center; align-items: center; color: #FFF; font-family: "Spoqa Han Sans Neo"; font-size: 18px; font-weight: 600; background-color: transparent; border: none; outline: none;}
.fixBtm .clickToCall {border-right: 1px solid #fff;}
.fixBtm .clickToCall::before {content: ""; display: inline-block; width: 20px; height: 20px; margin-right: 8px; background: url("/assets_drunk/img/common/icon-call.svg") no-repeat center; background-size: contain;}
.fixBtm .clickToChat::before {content: ""; display: inline-block; width: 20px; height: 20px; margin-right: 8px; background: url("/assets_drunk/img/common/icon-chat.svg") no-repeat center; background-size: contain;}
@media screen and (max-width: 768px) { 
    .fixBtm {display: flex;}
}

/* 개인정보처리방침 팝업 */
.privacyPopupSec{ position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); z-index: 999; display: flex; align-items: center; justify-content: center;  opacity: 0; visibility: hidden; transition: opacity 0.5s, visibility 0.5s;}
.privacyPopupSec.show{ opacity: 1; visibility: visible;}
.privacyPopupSec .popupContentArti{ border-radius: 20px; overflow: hidden; width: 90%; margin: 0 auto;}
.privacyPopupSec#termsPopup .popupContentArti{ max-width: 1150px; margin: 0 auto;}
.privacyPopupSec .popupContentArti .titleBox{ display: flex; justify-content: space-between; padding: 25px 50px; background-color: #0E6EB8; color: #fff;}
.privacyPopupSec .popupContentArti .titleBox .txt{ font-size: 25px; font-weight: 700; }
.privacyPopupSec .popupContentArti .titleBox .closeBtn{ background-color: transparent; border: none;}
.privacyPopupSec .popupContentArti .contentBox{ font-size: 18px; font-weight: 300; padding: 25px 0; padding-right: 6px; background-color: #fff;}
.privacyPopupSec .popupContentArti .contentBox b{ font-weight: 700;}
.privacyPopupSec .popupContentArti .contentBox .contentBoxInner { max-height: 60vh; padding: 0 40px; overflow-y: scroll;}
.privacyPopupSec .popupContentArti .contentBox .contentBoxInner::-webkit-scrollbar { width: 8px;}
.privacyPopupSec .popupContentArti .contentBox .contentBoxInner::-webkit-scrollbar-thumb { border-radius: 100px; background: #DADADA;}
.privacyPopupSec .popupContentArti .contentBox .contentBoxInner::-webkit-scrollbar-track { background-color: #F5F5F5; border-radius: 100px;}

@media screen and (max-width: 1000px) { 
    .privacyPopupSec .popupContentArti{ border-radius: 10px;}
    .privacyPopupSec .popupContentArti .titleBox{ align-items: start; padding: 20px;}
    .privacyPopupSec .popupContentArti .titleBox .txt{ font-size: 28px;}
    .privacyPopupSec .popupContentArti .titleBox .closeBtn .icon{ width: 12px;}
    .privacyPopupSec .popupContentArti .contentBox{ font-size: 15px; padding: 28px 0; padding-right: 6px;}
    .privacyPopupSec .popupContentArti .contentBox .contentBoxInner { padding: 0 30px;}
}

/* PC 하단 플로팅 상담신청 [PC] */
.applyPcSec{position: relative; display: flex; align-items: center; justify-content: center;}
.applyPcSec .inner{position: fixed; bottom: 20px; max-width: 1127px; z-index: 8; transition: bottom 0.5s;}
.applyPcSec label{cursor: pointer; padding-right: 40px; margin-bottom: 10px; display: flex; justify-content: flex-end; align-items: center; color: #333333; font-size: 12px;}
.applyPcSec label input[type="checkbox"]{display: none;}
.applyPcSec label input[type="checkbox"] + .txt{position: relative; padding-left: 25px; font-size: 12px; font-weight: 300; letter-spacing: -0.6px;}
.applyPcSec label input[type="checkbox"] + .txt.active{color: #333333;}
.applyPcSec label input[type="checkbox"] + .txt::before{content:''; position: absolute; display: block; width: 14px; height: 14px; border-radius: 5px; left: 0; background-image: url('/assets_drunk/img/common/quickCheckBefore.png'); background-size: contain; background-repeat: no-repeat; background-position: center;}
.applyPcSec label input[type="checkbox"]:checked + .txt::before{background-image: url('/assets_drunk/img/common/quickCheckAfter.png');}
.applyPcSec .apply_box{border-radius: 100px; background: #FFFFFFCC; box-shadow: 2px 4px 7.5px 0px rgba(0, 0, 0, 0.25); backdrop-filter: blur(2px); padding: 14px 53px; overflow: hidden;}
.applyPcSec .apply_box .ipt_list{display: flex; align-items: center; gap: 25px;}
.applyPcSec .apply_box .ipt_list > li{flex-grow: 1;}
.applyPcSec .apply_box .ipt_list > li:last-child{flex-shrink: 0;}
.applyPcSec .apply_box .ipt_list > li .item{display: flex; align-items: center; gap: 16px; border-bottom: 1px solid #7C7C7C; color: #7C7C7C; font-family: 'Pretendard'; font-size: 20px; font-weight: 300;} 
.applyPcSec .apply_box .ipt_list > li .item .label{flex-shrink: 0; color: #333333; font-weight: 700;}
.applyPcSec .apply_box .ipt_list > li .item .ipt{color: #181818; font-family: 'Pretendard'; font-size: 20px; font-weight: 300;padding: 5px; border: none; background-color: transparent; width: 100%;}
.applyPcSec .apply_box .ipt_list > li .item .ipt::placeholder {color: #7C7C7C;}
.applyPcSec .apply_box .ipt_list > li .item .ipt::-webkit-input-placeholder {color: #7C7C7C;}
.applyPcSec .apply_box .ipt_list > li .item .ipt::-ms-input-placeholder {color: #7C7C7C;}
.applyPcSec .apply_box .ipt_list > li .item .ipt::-webkit-input-placeholder {color: #7C7C7C;}
.applyPcSec .apply_box .ipt_list > li .item .ipt::-ms-input-placeholder {color: #7C7C7C;}
.applyPcSec .apply_box .ipt_list > li .item select.ipt{color: #7C7C7C; font-family: 'Pretendard'; font-size: 20px; font-weight: 300; -webkit-appearance:none; /* 크롬 화살표 없애기 */ -moz-appearance:none; /* 파이어폭스 화살표 없애기 */  appearance:none; /* 화살표 없애기 */ background-image:url('/img/quick_select_arr.png'); background-repeat: no-repeat; background-position: right 5px center; background-size: 40px; padding-right: 50px;}
.applyPcSec .apply_box .ipt_list > li .item select.ipt.active {color: #333333;}
.applyPcSec .apply_box .ipt_list > li .item select.ipt.active option {color: #7C7C7C;}
.applyPcSec .apply_box .ipt_list > li .item .ipt:focus-visible{outline: none;}
.applyPcSec .apply_box .ipt_list > li.btn_li {flex-grow: 1; display: flex; justify-content: center; align-items: center;}
.applyPcSec .apply_box .ipt_list > li.btn_li .submitBtn {width: 100%; height: 100%; color: #FFF; text-align: center; font-size: 20px; font-weight: 700; border: none; border-radius: 100px; background: #F54748; padding: 10px 30px; display: flex; align-items: center;}
.applyPcSec .apply_box .ipt_list > li.btn_li .submitBtn::after {content: ""; display: inline-block; width: 20px; height: 24px; margin-left: 8px; background: url("/assets_drunk/img/common/icon-btn-arrow.svg") no-repeat center; background-size: contain;}

@media screen and (max-width: 768px) { 
    .applyPcSec{ display: none;}
}

/* ===================== 메인 ===================== */
.main .mainTitleBox .title {font-size: 48px; font-weight: 700; line-height: 130%; letter-spacing: -2.5%; word-break: keep-all;}
.main .mainTitleBox .title .fw-light {font-weight: 400;}
.main .mainTitleBox .content {font-size: 26px; font-weight: 500; line-height: 150%; letter-spacing: -2.5%;}

@media screen and (max-width: 1000px) {
    .main .mainTitleBox .title {font-size: 40px;}
    .main .mainTitleBox .content {font-size: 18px;}
}
@media screen and (max-width: 650px) {
    .main .mainTitleBox .title {font-size: 7vw;}
    .main .mainTitleBox .content {font-size: 4.27vw;}
}
@media screen and (max-width: 400px) {}


/* bannerArti */
.main .bannerArti {position: relative; height: 100vh; max-height: 1080px; background: url('/assets_drunk/img/main/bannerArti/bg.jpg') no-repeat right/cover;}
.main .bannerArti::before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6);}
.main .bannerArti .inner {display: flex; align-items: center; justify-content: center; width: 100%; height: 100%;}
.main .bannerArti .mainTitleBox {position: relative; text-align: center;}
.main .bannerArti .mainTitleBox .title {color: #fff; font-size: 60px;}
.main .bannerArti .mainTitleBox .content {color: #E0E0E0; margin-top: 15px;}

@media screen and (max-width: 1000px) {
    .main .bannerArti {background: url('/assets_drunk/img/main/bannerArti/bg-m.jpg') no-repeat right/cover;}
    .main .bannerArti .mainTitleBox .title {font-size: 40px;}
}
@media screen and (max-width: 768px) {
    .main .bannerArti .mainTitleBox .title {font-size: 7vw;}
}
@media screen and (max-width: 400px) {}


/* selfArti */
.main .selfArti {background: #F6F6F6; padding: 120px 0;}
.main .selfArti .inner {max-width: 1280px; width: 100%; margin: 0 auto; padding: 0px 20px;}
.main .selfArti .mainTitleBox {text-align: center;}
.main .selfArti .mainTitleBox .content {color: #959595; margin-top: 15px;}
.main .selfArti .surveyBox {margin-top: 50px; width: 45%;}
.main .selfArti .surveyBox .surveySwiper {position: relative; height: 595px;}
.main .selfArti .surveyBox .surveySwiper .surveyItem {background: #fff; border-radius: 15px; padding: 30px 20px; position: relative;}
.main .selfArti .surveyBox .surveySwiper .surveyItem .blur-disabled {display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255, 255, 255, 0.6); backdrop-filter: blur(1px); z-index: 999; border-radius: 15px;}
.main .selfArti .surveyBox .surveySwiper .surveyItem.on .blur-disabled {display: none; }
.main .selfArti .surveyBox .surveySwiper .surveyItem .survey-step {color: #A5A5A5; font-size: 18px; font-weight: 600; margin-bottom: 5px;}
.main .selfArti .surveyBox .surveySwiper .surveyItem .survey-step .current{color: #F54748;}
.main .selfArti .surveyBox .surveySwiper .surveyItem .survey-title {color: #111111; font-size: 26px; font-weight: 500;}
.main .selfArti .surveyBox .surveySwiper .surveyItem .survey-sub-title {color: #111111; font-size: 18px; font-weight: 400; margin-top: 15px; word-break: keep-all; line-height: 23px;}
.main .selfArti .surveyBox .surveySwiper .surveyItem .item-box {margin-top: 20px;}
.main .selfArti .surveyBox .surveySwiper .surveyItem .radio-input {margin-top: 12px;}
.main .selfArti .surveyBox .surveySwiper .surveyItem .radio-input:first-child {margin-top: 0;}
.main .selfArti .surveyBox .surveySwiper .surveyItem .radio-input input[type="radio"] + label {border: 1px solid #E1E1E1; border-radius: 15px; padding: 15px;}
.main .selfArti .surveyBox .surveySwiper .surveyItem .radio-input input[type="radio"]:checked + label {border: 1px solid #F54748;}
.main .selfArti .surveyBox .surveySwiper .surveyItem .radio-input input[type="radio"] + label .radio-ico{margin-right: 12px;}
.main .selfArti .surveyBox .surveySwiper .surveyItem .text-input {border: 1px solid #E1E1E1; border-radius: 15px; padding: 15px;}
.main .selfArti .surveyBox .surveySwiper .surveyItem .text-input input[type="text"], .main .selfArti .surveyBox .surveySwiper .surveyItem .text-input input[type="tel"] {font-size: 18px; border: 0;}
.main .selfArti .surveyBox .surveySwiper .surveyItem .btn-box {position: fixed; bottom: 30px; left: 0; width: 100%; text-align: center;}
.main .selfArti .surveyBox .surveySwiper .surveyItem .btn-box button {width: calc(100% - 40px); border: 0; border-radius: 15px; color: #767676; font-size: 18px; padding: 20px 0;}
.main .selfArti .surveyBox .surveySwiper .surveyItem .btn-box button.on {background: #F54748; color: #fff;}

@media screen and (max-width: 1000px) {
    .main .selfArti {padding: 50px 0;}
    .main .selfArti .surveyBox {margin-top: 20px; width: 100%; overflow: hidden;}
    .main .selfArti .surveyBox .surveySwiper {padding-bottom: 40px;}
    .main .selfArti .surveyBox .surveySwiper .surveyItem .survey-step {font-size: 4.18vw;}
    .main .selfArti .surveyBox .surveySwiper .surveyItem .survey-title {font-size: 5vw;}
    .main .selfArti .surveyBox .surveySwiper .surveyItem .survey-sub-title {font-size: 4.18vw; line-height: 5.18vw;}
    .main .selfArti .surveyBox .surveySwiper .surveyItem .text-input input[type="text"] {font-size: 14px;}
    .main .selfArti .surveyBox .surveySwiper .surveyItem .btn-box button {font-size: 3.89vw;}
}
@media screen and (max-width: 650px) {
    .main .selfArti .mainTitleBox .content {font-size: 4.16vw;}
}
@media screen and (max-width: 400px) {}


/* lawyerArti */
.main .lawyerArti {position: relative; padding: 200px 0 0; max-height: 1080px; background: url('/assets_drunk/img/main/lawyerArti/bg.jpg') no-repeat right/cover;}
.main .lawyerArti::before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6);}
.main .lawyerArti .inner {display: flex; align-items: center; justify-content: center; width: 100%; height: 100%;}
.main .lawyerArti .mainTitleBox {position: relative; text-align: center;}
.main .lawyerArti .mainTitleBox .title {color: #fff; font-size: 60px; font-weight: 500;}
.main .lawyerArti .mainTitleBox .title b {font-weight: 800;}
.main .lawyerArti .mainTitleBox .content {color: #E0E0E0; margin-top: 15px;}
.main .lawyerArti .mainTitleBox .imgBox{padding: 0 20px;}
.main .lawyerArti .mainTitleBox .imgBox img {width: 100%;}

@media screen and (max-width: 1000px) {
    .main .lawyerArti {padding: 15vw 0 0;}
    .main .lawyerArti .mainTitleBox .title {font-size: 40px;}
}
@media screen and (max-width: 650px) {
    .main .lawyerArti .mainTitleBox .title {font-size: 7.22vw;}
}
@media screen and (max-width: 400px) {}


/* caseArti */
.main .caseArti {background: #fff; padding: 80px 0;}
.main .caseArti .inner {width: 100%; margin: 0 auto;}
.main .caseArti .mainTitleBox {position: relative; text-align: center;}
.main .caseArti .mainTitleBox .imgTitle-pc {display: block;}
.main .caseArti .mainTitleBox .imgTitle-mo {display: none;}
.main .caseArti .contentBox {width: 100%; margin-top: 50px; padding: 0 20px;}
.main .caseArti .contentBox ul.list {display: flex; align-items: flex-start; width: 100%; max-width: 100%;}
.main .caseArti .contentBox ul.list li {margin-left: -10%; position: relative; z-index: 1;}
.main .caseArti .contentBox ul.list li:first-child {margin-left: 0;}
.main .caseArti .contentBox ul.list li img {width: 100%; display: block; }
.main .caseArti .buttonBox {margin-top: 50px; text-align: center;}
.main .caseArti .buttonBox .btn {background: #E7E7E7; color: #767676; font-size: 30px; font-weight: 500; border-radius: 15px; padding: 20px 50px;}

.main .caseArti .case_list_wrap {position: relative;}
.main .caseArti .case_list_bg_color {width: 373px; height: 628px; background-color: #F54748; border-radius: 0 50px 50px 0;}
.main .caseArti .case_list_bg_img {position: absolute; top: 139px; left: 56px; width: 480px; height: 320px; border-radius: 50px 0 0 50px; background-image: url('/assets_drunk/img/main/caseArti/case_img.png'); background-repeat: no-repeat; background-size: contain; background-position: center;}
.main .caseArti .case_list {position: absolute; top: 57px; left: 536px; width: calc(100vw - 536px); padding-top: 57px; overflow: hidden;} 
.main .caseArti .mo_list {display: none;}
.main .caseArti .case_list .swiper-slide {width: 355px !important; height: 372px; background-color: #ECEFF3; border-radius: 15px; }
.main .caseArti .case_list .swiper-slide a {display: flex; flex-direction: column; width: 100%; height: 100%; padding: 35px 27px 30px;}
.main .caseArti .case_list .case_title {color: #F54748; font-size: 24px; font-weight: 500; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 1; word-break: keep-all; margin-bottom: 15px;}
.main .caseArti .case_list .case_txt {color: #121619; font-size: 24px; font-weight: 500; min-height: 78px; line-height: 26px; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 3; word-break: keep-all; margin-bottom: 15px;}
.main .caseArti .case_list .case_cont {color: #121619; font-size: 15px; font-weight: 400; line-height: 26px; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 4; word-break: keep-all;}
/* .main .caseArti .case_list .img {display: flex; justify-content: center; align-items: center; width: 76px; height: 76px; overflow: hidden; border-radius: 100%;} */
.main .caseArti .case_list .img {display: block; width: 76px; height: 76px; overflow: hidden; border-radius: 100%; background: #E9E9E7;}
.main .caseArti .case_list .swiper-button-next, .main .caseArti .case_list .swiper-button-prev {position: absolute; top: 8px; width: 24px; height: 24px; cursor: pointer; background-size: 24px 24px; background-position: center; background-repeat: no-repeat; margin-top: 0;}
.main .caseArti .case_list .swiper-button-next::after, .main .caseArti .case_list .swiper-button-prev::after{content: '';}
.main .caseArti .case_list .swiper-button-next{left: 184px; background-image: url('/assets_drunk/img/main/caseArti/case_swiper_btn_right.svg');}
.main .caseArti .case_list .swiper-button-prev{left: 140px; background-image: url('/assets_drunk/img/main/caseArti/case_swiper_btn_left.svg');}
.main .caseArti .case_list .case_more_btn {position: absolute; top: 0; left: calc(1480px - 355px); display: flex; justify-content: center; align-items: center; width: 117px; height: 40px; border-radius: 45px; border: 1px solid #333333; font-size: 15px; font-weight: 300; letter-spacing: 1px; color: #F54748;}

@media screen and (max-width: 1764px){
    .main .caseArti .case_list .case_more_btn {left: calc(1480px - 730px);}
}

@media screen and (max-width: 1500px){
    .main .caseArti .case_list .case_more_btn {left: calc(1480px - 1105px);}
}

@media screen and (max-width: 1071px){
    .main .caseArti .case_list_wrap {margin-top: 20px;}
    .main .caseArti .case_list_bg_color {width: 273px; height: 528px;}
    .main .caseArti .case_list_bg_img {top: 117.5px; left: 30px; width: 416px; height: 295px;}
    .main .caseArti .case_list {top: 81px; left: 446px; width: calc(100vw - 446px); padding-top: 47px;}
    .main .caseArti .case_list .swiper-slide {width: 255px !important; height: 272px;}
    .main .caseArti .case_list .case_title {font-size: 15px; margin-bottom: 12px;}
    .main .caseArti .case_list .case_txt {min-height: 69px; font-size: 15px; margin-bottom: 12px;}
    .main .caseArti .case_list .case_cont {font-size: 12pt;}
    .main .caseArti .case_list .case_more_btn {left: calc(1080px - 530px);}
    .main .caseArti .case_list .card_btm {font-size: 15px;}
    .main .caseArti .case_list .img {width: 56px; height: 56px;}
}

@media screen and (max-width: 1060px){
    .main .caseArti .case_list .case_more_btn {left: calc(1080px - 805px);}
}

@media screen and (max-width: 1000px) {
    .main .caseArti .mainTitleBox .imgTitle-pc {display: none;}
    .main .caseArti .mainTitleBox .imgTitle-mo {display: block;}
    .main .caseArti .buttonBox .btn {font-size: 3vw; padding: 2vw 5vw;}
}

@media screen and (max-width: 768px) {
    .main .caseArti {padding: 88px 0 36px;}
    .main .caseArti .tit {margin-bottom: 13px;}
    .main .caseArti .sub {padding: 0 20px; margin-bottom: 42px;}
    .main .caseArti .case_list_bg_color {max-width: 393px; max-height: 277px; width: 82vw; height: 69.25vw;}
    .main .caseArti .case_list_bg_img {top: 8.13vw; left: 0; width: 100%; height: 53vw; background-image: url('/assets_drunk/img/main/caseArti/case_img.png'); margin-top: 0;}
    .main .caseArti .case_list {position: relative; top: auto; left: auto; width: calc(100% - 40px); margin: -31px auto 0; padding-top: 0;}
    .main .caseArti .pc_list {display: none;}
    .main .caseArti .mo_list {display: block;}
    .main .caseArti .case_list .swiper-wrapper {flex-wrap: wrap; justify-content: space-between; gap: 10px;}
    .main .caseArti .case_list .swiper-slide {width: calc((100% - 10px) / 2) !important; height: auto;}
    .main .caseArti .case_list .swiper-slide a {padding: 5vw 3.50vw 3.50vw;}
    .main .caseArti .case_list .case_title {font-size: 15px; margin-bottom: 10px;}
    .main .caseArti .case_list .case_txt {min-height: 69px; font-size: 15px; line-height: 17px; margin-bottom: 10px; min-height: 60px;}
    .main .caseArti .case_list .case_cont {font-size: 9pt; line-height: 10pt;}
    .main .caseArti .case_list .case_more_btn {position: relative; top: auto; left: auto; margin: 73px auto 0;}
    .main .caseArti .case_list .card_btm {gap: 13px; word-break: keep-all;}
    .main .caseArtid .case_list .img {flex: none; width: 44px; height: 44px;}
}

@media screen and (max-width: 400px) {}

/* columnArti */
.main .columnArti {position: relative; height: 100vh; max-height: 1080px; background: url('/assets_drunk/img/main/columnArti/bg.jpg') no-repeat right/cover;}
.main .columnArti .inner {max-width: 1280px; margin: 0 auto; display: flex; flex-direction: column; align-items: center; justify-content: center; width: 100%; height: 100%;}
.main .columnArti .mainTitleBox {position: relative; text-align: center;}
.main .columnArti .mainTitleBox .title {font-size: 48px; color: #F54748;}
.main .columnArti .mainTitleBox .content {font-size: 39px; color: #000000; margin-top: 15px;}
.main .columnArti .contentBox {width: 100%; margin-top: 20px;}
.main .columnArti .contentBox .more-btn {text-align: right;}
.main .columnArti .contentBox .more-btn a {display: inline-flex; background: #F54748; font-size: 15px; color: #fff; padding: 15px 50px; border-radius: 45px;width: 117px; height: 40px; align-items: center; justify-content: center;}
.main .columnArti .contentBox .column_list {margin-top: 30px; display: flex; align-items: center; justify-content: space-between; gap: 20px;}
.main .columnArti .contentBox .column_list .column-item a {display: block;}
.main .columnArti .contentBox .column_list .column-item a img {width: 100%;}

@media screen and (max-width: 1000px) {
    .main .columnArti {background: url('/assets_drunk/img/main/columnArti/bg-m.jpg') no-repeat right/cover; max-height: unset; height: auto; padding: 15vw 0 25vw;}
    .main .columnArti .mainTitleBox .title {font-size: 40px;}
    .main .columnArti .mainTitleBox .content {font-size: 18px;}

    .main .columnArti .contentBox .column_list {flex-direction: column; align-items: unset; justify-content: unset;}   
    .main .columnArti .contentBox .column_list .column-item:nth-child(odd) {padding-right: 10vw;}
    .main .columnArti .contentBox .column_list .column-item:nth-child(even) {padding-left: 10vw;}
    .main .columnArti .contentBox .more-btn {position: absolute;  left: 50%; bottom: 5vw; transform: translateX(-50%);}
}
@media screen and (max-width: 768px) {
    .main .columnArti .mainTitleBox .title {font-size: 7vw;}
    .main .columnArti .mainTitleBox .content {font-size: 5vw;}
}
@media screen and (max-width: 400px) {}

/* introduceArti */
.main .introduceArti {background: #F6F6F6; padding: 80px 0;}
.main .introduceArti .inner {max-width: 1280px; width: 100%; margin: 0 auto;}
.main .introduceArti .mainTitleBox {position: relative; text-align: center;}
.main .introduceArti .mainTitleBox .title {color: #111111; font-size: 48px; font-weight: 500;}
.main .introduceArti .mainTitleBox .title b {font-weight: 800;}
.main .introduceArti .contentBox {width: 100%; margin-top: 50px; padding: 0 20px;}
.main .introduceArti .contentBox .container {display: grid; grid-template-columns: 1fr 1fr; grid-template-rows: auto; gap: 20px; width: 100%; align-items: center;}
.main .introduceArti .contentBox .container > div {width: 100%;}
.main .introduceArti .contentBox .container .imgBox {border-radius: 15px; overflow: hidden;}
.main .introduceArti .contentBox .container .imgBox img {width: 100%;}
.main .introduceArti .contentBox .container .descBox {height: 100%; display: flex; flex-direction: column; justify-content: space-between;}
.main .introduceArti .contentBox .container .descBox .txtBox {background: #fff; border-radius: 30px; padding: 50px;}
.main .introduceArti .contentBox .container .descBox .txtBox .header {color: #F54748; font-size: 26px; font-weight: 600; margin-bottom: 40px;}
.main .introduceArti .contentBox .container .descBox .txtBox .body {color: #000000; font-size: 18px; font-weight: 400; line-height: 22px;}
.main .introduceArti .contentBox .container .descBox .buttonBox {display: flex; gap: 20px;}
.main .introduceArti .contentBox .container .descBox .buttonBox .btn {background: #E7E7E7; color: #767676; font-size: 18px; font-weight: 500; border-radius: 15px; padding: 20px 0; width: 100%; display: block; text-align: center;}

@media screen and (max-width: 1000px) {
    .main .introduceArti {padding: 15vw 0;}
    .main .introduceArti .mainTitleBox .title {font-size: 30px;}

    .main .introduceArti .contentBox .container {grid-template-columns: 1fr;}
    .main .introduceArti .contentBox .container .descBox {gap: 20px;}
}
@media screen and (max-width: 650px) {
    .main .introduceArti .mainTitleBox .title {font-size: 5.5vw;}
    
    .main .introduceArti .contentBox .container .descBox .txtBox {padding: 5vw;}
    .main .introduceArti .contentBox .container .descBox .txtBox .header {font-size: 4.2vw; margin-bottom: 4vw;}
    .main .introduceArti .contentBox .container .descBox .txtBox .body {font-size: 2.8vw;}
    .main .introduceArti .contentBox .container .descBox .buttonBox {display: flex; flex-direction: column; align-items: center; gap: 10px;}
    .main .introduceArti .contentBox .container .descBox .buttonBox .btn {font-size: 3.1vw; padding: 3vw 0; width: 50%;}
}
@media screen and (max-width: 400px) {}


/* boardHeaderArti */
.main .boardHeaderArti {position: relative; padding: 200px 0; max-height: 1080px; background: url('/assets_drunk/img/sub/board-bg.jpg') no-repeat right/cover;}
.main .boardHeaderArti::before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6);}
.main .boardHeaderArti .inner {display: flex; align-items: center; justify-content: center; width: 100%; height: 100%;}
.main .boardHeaderArti .mainTitleBox {position: relative; text-align: center;}
.main .boardHeaderArti .mainTitleBox .title {color: #fff; font-size: 60px;}
.main .boardHeaderArti .mainTitleBox .content {color: #E0E0E0; margin-top: 15px;}

@media screen and (max-width: 1000px) {
    .main .boardHeaderArti {padding: 15vw 0;}
    .main .boardHeaderArti .mainTitleBox .title {font-size: 40px;}
}
@media screen and (max-width: 650px) {
    .main .boardHeaderArti .mainTitleBox .title {font-size: 7.22vw;}
}
@media screen and (max-width: 400px) {}


/* boardBodyArti */
.main .boardBodyArti {background: #ffffff; padding: 80px 0;}
.main .boardBodyArti .inner {max-width: 1280px; width: 100%; margin: 0 auto; padding: 0px 20px;}
.main .boardBodyArti .inner .contentBox .searchBox {text-align: center;}
.main .boardBodyArti .inner .contentBox .searchBox .formBox {position: relative; display: inline-block; max-width: 540px; width: 100%; background: #F5F5F5; padding: 20px 15px; border-radius: 15px; overflow: hidden;}
.main .boardBodyArti .inner .contentBox .searchBox .formBox .inputBox {width: 100%;}
.main .boardBodyArti .inner .contentBox .searchBox .formBox .inputBox input[type=text] {width: 100%; background: transparent; border: 0; font-size: 18px;}
.main .boardBodyArti .inner .contentBox .searchBox .formBox .buttonBox {position: absolute; right: 10px; top: 50%; transform: translateY(-50%);}
.main .boardBodyArti .inner .contentBox .searchBox .formBox .buttonBox input[type=submit] {background-image: url('/assets_drunk/img/sub/search-btn.png'); background-position: 0px 0px; background-repeat: no-repeat; width: 30px; height: 30px; border: 0px; cursor: pointer; outline: 0; font-size: 0; background-color: transparent;}
.main .boardBodyArti .inner .contentBox .listBox {margin-top: 40px;}
.main .boardBodyArti .inner .contentBox .listBox ul.list {display: flex; flex-wrap: wrap; align-items: center; gap: 1%;}
.main .boardBodyArti .inner .contentBox .listBox ul.list .item {width: 24%; margin-top: 30px;}
.main .boardBodyArti .inner .contentBox .listBox ul.list .item .itemLink {display: block;}
.main .boardBodyArti .inner .contentBox .listBox ul.list .item .imgBox {position: relative;}
.main .boardBodyArti .inner .contentBox .listBox ul.list .item .imgBox .labelBox {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 70%;}
.main .boardBodyArti .inner .contentBox .listBox ul.list .item .imgBox img {width: 100%;}
.main .boardBodyArti .inner .contentBox .listBox ul.list .item .titleBox {margin-top: 20px; text-align: center; font-size: 18px; font-weight: 400; color: #111111; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.main .boardBodyArti .inner .contentBox .columnListBox {margin-top: 40px;}
.main .boardBodyArti .inner .contentBox .columnListBox ul.list .item {width: 100%; border-bottom: 1px solid #aeaeb2; border-right: 1px solid #aeaeb2; padding: 20px;}
.main .boardBodyArti .inner .contentBox .columnListBox ul.list .item .itemLink {display: flex; align-items: center;}
.main .boardBodyArti .inner .contentBox .columnListBox ul.list .item .noBox {font-size: 20px; color: #8E8E93; padding-right: 40px;}
.main .boardBodyArti .inner .contentBox .columnListBox ul.list .item .titleBox {flex: 1; font-size: 20px; color: #000000; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.main .boardBodyArti .inner .contentBox .columnListBox ul.list .item .iconBox img {width: 21px; height: 21px;}

.main .boardBodyArti .inner .contentBox .pagination {margin-top: 50px; text-align: center;}
.main .boardBodyArti .inner .contentBox .pagination nav {display: inline-block;}
.main .boardBodyArti .inner .contentBox .pagination ul {display: flex; gap: 20px;}
.main .boardBodyArti .inner .contentBox .pagination ul li {font-size: 16px; font-weight: 400; color: #111111;}
.main .boardBodyArti .inner .contentBox .pagination ul li .active {color: #F54748;}
.main .boardBodyArti .inner .contentBox .pagination ul li.arrow {color: #A9A9A9;}
.main .boardBodyArti .inner .contentBox .pagination ul li.arrow.disabled {display: none;}

.main .boardBodyArti .inner .contentBox .viewBox {display: flex; flex-wrap: wrap; gap:5%;}
.main .boardBodyArti .inner .contentBox .viewBox .detailBox {width: 70%}
.main .boardBodyArti .inner .contentBox .viewBox .detailBox .labelBox {font-size: 26px; color: #A9A9A9;}
.main .boardBodyArti .inner .contentBox .viewBox .detailBox .titleBox {font-size: 48px; color: #111111; margin-top: 10px;}
.main .boardBodyArti .inner .contentBox .viewBox .detailBox .dateBox {font-size: 18px; color: #111111; margin-top: 10px;}
.main .boardBodyArti .inner .contentBox .viewBox .detailBox .contents {margin-top: 50px;}
.main .boardBodyArti .inner .contentBox .viewBox .etcBox {width: 25%;}
.main .boardBodyArti .inner .contentBox .viewBox .etcBox img {width: 100%;}

.main .boardBodyArti .inner .contentBox .columnViewBox .detailBox .titleBox {font-size: 42px; color: #111111; margin-top: 10px;}
.main .boardBodyArti .inner .contentBox .columnViewBox .detailBox .pointBox {margin-top: 50px; background: #F54748; padding: 50px;}
.main .boardBodyArti .inner .contentBox .columnViewBox .detailBox .pointBox .pointDetail {background: #ffffff; border-radius: 15px; padding: 20px 15px;}
.main .boardBodyArti .inner .contentBox .columnViewBox .detailBox .pointBox .pointDetail .pointHead {font-size: 32px; color: #F54748; margin-bottom: 12px;}
.main .boardBodyArti .inner .contentBox .columnViewBox .detailBox .pointBox .pointDetail .description {font-size: 30px; color: #111111;}
.main .boardBodyArti .inner .contentBox .columnViewBox .detailBox .thumbnailBox {margin-top: 50px; text-align: center;}
.main .boardBodyArti .inner .contentBox .columnViewBox .detailBox .contents {padding: 50px;}
.main .boardBodyArti .inner .contentBox .columnViewBox .etcBox {font-size: 26px; font-weight: lighter; color: #111111; text-align: center; line-height: 38px; margin-bottom: 50px; }
.main .boardBodyArti .inner .contentBox .columnViewBox .listBtn {display:block; text-align: center; max-width: 829px; margin: 0 auto; width: 100%; background: #F54748; border-radius: 45px; padding: 15px 0; color: #ffffff; font-size: 20px; font-weight: 600;}

.main .boardBodyArti .inner .contentBox .viewBox .etcBox .otherPostBox {display: flex; gap:4%; margin-top: 30px;}
.main .boardBodyArti .inner .contentBox .viewBox .etcBox .otherPostBox .prevBox, .main .boardBodyArti .inner .contentBox .viewBox .etcBox .otherPostBox .nextBox {width: 48%; color: #A9A9A9;}
.main .boardBodyArti .inner .contentBox .viewBox .etcBox .otherPostBox .prevBox a, .main .boardBodyArti .inner .contentBox .viewBox .etcBox .otherPostBox .nextBox a { display: flex; align-items: center; gap: 5px;}
.main .boardBodyArti .inner .contentBox .viewBox .etcBox .otherPostBox .nextBox a {justify-content: end;}
.main .boardBodyArti .inner .contentBox .viewBox .etcBox .otherPostBox .prevBox a .arrow, .main .boardBodyArti .inner .contentBox .viewBox .etcBox .otherPostBox .nextBox a .arrow {width: 10%;}
.main .boardBodyArti .inner .contentBox .viewBox .etcBox .otherPostBox .nextBox a .arrow {text-align: right;}
.main .boardBodyArti .inner .contentBox .viewBox .etcBox .otherPostBox .prevBox a .text, .main .boardBodyArti .inner .contentBox .viewBox .etcBox .otherPostBox .nextBox a .text {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

@media screen and (max-width: 1000px) {
    .main .boardBodyArti {padding: 15vw 0;}
    .main .boardBodyArti .inner .contentBox .listBox {margin-top: 10px;}
    .main .boardBodyArti .inner .contentBox .listBox ul.list {gap: 2%;}
    .main .boardBodyArti .inner .contentBox .listBox ul.list .item {width: 49%; margin-top: 5vw;}

    .main .boardBodyArti .inner .contentBox .viewBox .detailBox .titleBox {font-size: 40px;}
    .main .boardBodyArti .inner .contentBox .viewBox .detailBox .labelBox {font-size: 18px;}
    .main .boardBodyArti .inner .contentBox .viewBox .detailBox .dateBox {font-size: 4.18vw;}
}
@media screen and (max-width: 650px) {
    .main .boardBodyArti .inner .contentBox .searchBox .formBox .inputBox input[type=text] {font-size: 4.48vw;}
    .main .boardBodyArti .inner .contentBox .listBox ul.list .item .titleBox {font-size: 4.48vw;}
    .main .boardBodyArti .inner .contentBox .pagination ul li {font-size: 4.2vw;}

    .main .boardBodyArti .inner .contentBox .viewBox .detailBox {width: 100%}
    .main .boardBodyArti .inner .contentBox .viewBox .etcBox {width: 100%; margin-top: 50px;}
    .main .boardBodyArti .inner .contentBox .viewBox .detailBox .titleBox {font-size: 7.22vw;}
    .main .boardBodyArti .inner .contentBox .viewBox .detailBox .labelBox {font-size: 4.48vw;}

    .main .boardBodyArti .inner .contentBox .columnListBox ul.list .item {padding-left: 0;}
    .main .boardBodyArti .inner .contentBox .columnListBox ul.list .item .noBox {display: none;}
    .main .boardBodyArti .inner .contentBox .columnListBox ul.list .item .titleBox {font-size: 16px; padding-right: 12px;}
    .main .boardBodyArti .inner .contentBox .columnListBox ul.list .item .iconBox img {width: 13px; height: 13px;}    

    .main .boardBodyArti .inner .contentBox .columnViewBox .detailBox .titleBox {font-size: 19px; padding: 0 20px; text-align: center;}
    .main .boardBodyArti .inner .contentBox .columnViewBox .detailBox .pointBox {margin-top: 30px; padding: 40px 20px;}
    .main .boardBodyArti .inner .contentBox .columnViewBox .detailBox .pointBox .pointDetail {background: #ffffff; padding: 20px 15px;}
    .main .boardBodyArti .inner .contentBox .columnViewBox .detailBox .pointBox .pointDetail .pointHead {font-size: 21px; margin-bottom: 10px;}
    .main .boardBodyArti .inner .contentBox .columnViewBox .detailBox .pointBox .pointDetail .description {font-size: 16px;}
    .main .boardBodyArti .inner .contentBox .columnViewBox .detailBox .thumbnailBox {margin-top: 30px; text-align: center;}
    .main .boardBodyArti .inner .contentBox .columnViewBox .detailBox .contents {padding: 20px;}
    .main .boardBodyArti .inner .contentBox .columnViewBox .etcBox {font-size: 10px; line-height: 12px; margin-bottom: 30px; }
    .main .boardBodyArti .inner .contentBox .columnViewBox .listBtn {max-width: 117px; font-size: 16px; }
    .main .boardBodyArti .inner .contentBox .columnViewBox img {width: 100%;}
}
@media screen and (max-width: 400px) {
    .main .boardBodyArti .inner .contentBox .searchBox .formBox .inputBox input[type=text] {font-size: 4.7vw;}
    .main .boardBodyArti .inner .contentBox .listBox ul.list .item .titleBox {font-size: 4.7vw;}
    .main .boardBodyArti .inner .contentBox .pagination ul li {font-size: 4.3vw;}
}